/* FOOTER */

.site-footer {
	width: 100%;
	color: #1B5E20;
	font-size: 0.875em;
	padding: 1em 0;
	background-color: #1B5E2011;
    border-top: 1px solid #1B5E2022;
	margin-top: auto;
	font-family: 'Lato', Arial, sans-serif;
}

.site-footer a {
	color: #1B5E20;
	text-decoration: none;
}

.site-footer a:hover {
	color: #1B5E20;
	text-decoration: none;
}

.site-footer .logo_link {
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.0em;
	font-family: 'Product Sans';
	font-weight: normal;
	padding: 15px 0px;
	position: relative;
	transition-duration: 0.4s;
}

.site-footer .logo_link:hover {
	color: #FFFFFF;
}